@charset "utf-8";
.header_content {
    background: url(../images/member/bg_header_member.jpg) no-repeat top center;
    background-size: cover;
}
.member_intro img {
    border-radius: 19px;
    margin-bottom: 95px;
}
.member_content {
    margin-bottom: 95px;
}
.member_content .subtitle-comment {
    color: var(--color-light-green03);
    border-top: 2px solid var(--color-light-blue09);
    text-align: left;
    margin-top: 10px;
    padding-top: 5px;
}
.member_content .title_wrap {
    text-align: center;
    margin-bottom: 25px;
}
.member_content .title_wrap h4 {
    display: inline-block;
    font-weight: 700;
}
.member_content .title_wrap .subtitle {
    margin-top: 10px;
    color: var(--color-light-green03);
}
.member_content .member_wrap {
    background: var(--color-light-blue08);
    padding: 30px 50px;
    border-radius: 12px;
    text-align: center;
}
.member_content .img_member {
    width: 125px;
    height: 125px;
    margin: 0 auto 10px;
}
.img_member img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.member_content .member_about h5 {
    font-size: 22px;
    color: var(--color-deep-blue05);
    margin-bottom: 10px;
}
.member_content .member_about .btn_scholar {
    display: inline-block;
    padding: 4px 40px;
    background: var(--color-deep-blue09);
    color: var(--color-white);
    font-size: 16px;
    line-height: 1.5;
    border-radius: 16px;
    text-align: center;
    margin-bottom: 30px;
}
.member_content .list_member_info {
    text-align: left;
}
.list_member_info li {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.list_member_info li:last-child {
    margin-bottom: 0;
}
.list_member_info p {
    color: var(--color-deep-green);
}
.list_member_info li p:first-child {
    width: 27%;
}
.list_member_info li p:last-child {
    width: 73%;
}
.member_content .list_members {
    justify-content: center;
    gap: 50px 105px;
    text-align: center;
}
.member_content .list_members li {
    width: 25%;
    display: grid;
    grid-template-rows: 135px auto; 
    align-items: start;
}
.member_content .list_members .img_member {
    margin: 0 auto;
    align-self: end;
    grid-row: 1;
}
.member_content .list_members .member_about {
    grid-row: 2;
    padding-top: 10px;
}
.member_content .list_members li.no-image-row {
    grid-template-rows: 0 auto;
}
.list_members p {
    color: var(--color-deep-blue05);
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .member_intro img {
        border-radius: 0.19rem;
        margin-bottom: 0.95rem;
    }
    .member_content {
        margin-bottom: 0.95rem;
    }
    .member_content .subtitle-comment {
        border-top: 0.02rem solid var(--color-light-blue09);
        margin-top: 0.10rem;
        padding-top: 0.05rem;
    }
    .member_content .title_wrap {
        margin-bottom: 0.25rem;
    }
    .member_content .title_wrap .subtitle {
        margin-top: 0.10rem;
    }
    .member_content .member_wrap {
        padding: 0.30rem 0.50rem;
        border-radius: 0.12rem;
    }
    .member_content .img_member {
        width: 1.25rem;
        height: 1.25rem;
        margin: 0 auto 0.10rem;
    }
    .member_content .member_about h5 {
        font-size: 0.22rem;
        margin-bottom: 0.10rem;
    }
    .member_content .member_about .btn_scholar {
        padding: 0.04rem 0.40rem;
        font-size: 0.16rem;
        border-radius: 0.16rem;
        margin-bottom: 0.30rem;
    }
    .list_member_info li {
        margin-bottom: 0.10rem;
    }
    .member_content .list_members {
        gap: 0.50rem 1.05rem;
    }
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .member_intro img {
        border-radius: 0.19rem;
        margin-bottom: 0.95rem;
    }
    .member_content {
        margin-bottom: 0.95rem;
    }
    .member_content .subtitle-comment {
        border-top: 0.02rem solid var(--color-light-blue09);
        margin-top: 0.10rem;
        padding-top: 0.05rem;
    }
    .member_content .title_wrap {
        margin-bottom: 0.50rem;
    }
    .member_content .title_wrap h4 {
        font-size: 0.40rem;
    }
    .member_content .title_wrap .subtitle {
        margin-top: 0.10rem;
    }
    .member_content .member_wrap {
        padding: 0.30rem 0.50rem;
        border-radius: 0.12rem;
    }
    .member_content .img_member {
        width: 3.33rem;
        height: 3.33rem;
        margin: 0 auto 0.35rem;
    }
    .member_content .member_about h5 {
        font-size: 0.32rem;
        margin-bottom: 0.10rem;
    }
    .member_content .member_about .btn_scholar {
        padding: 0.15rem 0.40rem;
        font-size: 0.26rem;
        border-radius: 0.32rem;
        margin-bottom: 0.30rem;
    }
    .list_member_info li {
        margin-bottom: 0.10rem;
    }
    .list_member_info li p:first-child {
        width: 100%;
    }
    .list_member_info li p:last-child {
        width: 100%;
    }
    .member_content .list_members {
        gap: 0.50rem;
    }
    .member_content .list_members li {
        width: 100%;
        grid-template-rows: 3.43rem auto; 
    }
    .member_content .list_members .member_about {
        padding-top: 0.10rem;
    }
    .list_members p {
        color: var(--color-deep-blue05);
    }
}